Bug 120597 - running as sysadm_r user (not root) get "broken pipe"
running as sysadm_r user (not root) get "broken pipe"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-11 15:30 EDT by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 17:42:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-04-11 15:30:32 EDT
Description of problem:

After updating to up2date 4.3.15-2, trying to run up2date from menu or
the applet results in nothing.  Running from a sysadm_r user terminal
I get that user's password prompt and (after entering it) I get
"broken pipe" message on the terminal.

If I run it from a terminal window su'ed to as root, it works OK.

Version-Release number of selected component (if applicable):
up2date 4.3.15-2
Comment 1 Adrian Likins 2004-04-22 17:42:12 EDT
I believe 4.3.16 should fix this
(and/or, the new selinux by default off fc2)

Note You need to log in before you can comment on or make changes to this bug.